Seq66cli(November 2023)

NAME
Seq66 - Real-time live MIDI sequencer, command-line daemon

SYNOPSIS
seq66cli [OPTIONS] [FILENAME]

DESCRIPTION

seq66cli is the command-line (no GUI) native JACK version of Seq66. Please see "man seq66" for full information on this application. This application is known by the names "Seq66", "Sequencer66", and, depending on the operating environment or build, "qseq66" (Linux) or "qpseq66.exe" (Windows).

SEE ALSO
See the seq66 man page for command-line options. Use the "--help" option for a comprehensive list. See the Seq66 PDF user's manual in the 'doc' directory for even more information. It is very comprehensive and is indexed.